node-estraverse
ECMAScript JS AST traversal functions

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/node-estraverse

general

source
node-estraverse (optional, javascript)
version
5.2.0+ds-1
maint
Debian Javascript Maintainers (a), Pirate Praveen (u)
std-ver
4.6.0
VCS
Git (browse)

binaries

todo

  • A new upstream version is available: 5.3.0, you should consider packaging it.

problems

  • There were override disparities found in suite unstable:
    • node-estraverse: Override says javascript - optional, .deb says web - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0